libKF5I18n5-5.43.0-1.1.i586.rpm


Advertisement

Description

libKF5I18n5 - KDE Gettext-based UI text internationalization

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libKF5I18n5
Package version 5.43.0
Package release 1.1
Package architecture i586
Package type rpm
Installed size 484.44 KB
Download size 143.62 KB
Official Mirror widehat.opensuse.org
KI18n provides functionality for internationalizing user interface text
in applications, based on the GNU Gettext translation system.
It wraps the standard Gettext functionality, so that the programmers
and translators can use the familiar Gettext tools and workflows.

Alternatives

Package Version Architecture Repository
libKF5I18n5-5.53.0-193.1.i586.rpm 5.53.0 i586 KDE Frameworks 5
libKF5I18n5-5.53.0-193.1.x86_64.rpm 5.53.0 x86_64 KDE Frameworks 5
libKF5I18n5-5.51.0git.20181209T110406~b8798f2-9.1.i586.rpm 5.51.0git.20181209T110406~b8798f2 i586 KDE Frameworks Unstable
libKF5I18n5-5.51.0git.20181209T110406~b8798f2-9.1.x86_64.rpm 5.51.0git.20181209T110406~b8798f2 x86_64 KDE Frameworks Unstable
libKF5I18n5-5.43.0-1.1.x86_64.rpm 5.43.0 x86_64 openSUSE Oss
libKF5I18n5 - - -

Requires

Name Value
/sbin/ldconfig -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.10) -
libQt5Core5 >= 5.10.0
libQt5Script.so.5 -
libQt5Script.so.5(Qt_5) -
libQt5Script5 >= 5.10.0
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
libKF5I18n.so.5 -
libKF5I18n5 = 5.43.0-1.1
libKF5I18n5(x86-32) = 5.43.0-1.1

Obsoletes

Name Value
libKF5I18n4 -

Download

Type URL
Binary Package libKF5I18n5-5.43.0-1.1.i586.rpm
Source Package ki18n-5.43.0-1.1.src.rpm

Install Howto

Install libKF5I18n5 rpm package:

# zypper install libKF5I18n5

See Also

Package Description
libKF5I18n5-lang-5.43.0-1.1.noarch.rpm Translations for package ki18n
libKF5IMAP5-17.12.2-1.1.i586.rpm KDE PIM Libraries: IMAP APIs
libKF5IMAP5-17.12.2-1.1.x86_64.rpm KDE PIM Libraries: IMAP APIs
libKF5IconThemes5-32bit-5.43.0-1.1.x86_64.rpm Icon GUI utilities
libKF5IconThemes5-5.43.0-1.1.i586.rpm Icon GUI utilities
libKF5IconThemes5-5.43.0-1.1.x86_64.rpm Icon GUI utilities
libKF5IconThemes5-lang-5.43.0-1.1.noarch.rpm Translations for package kiconthemes
libKF5IdentityManagement5-17.12.2-1.1.i586.rpm KDE PIM Libraries: Identity Management
libKF5IdentityManagement5-17.12.2-1.1.x86_64.rpm KDE PIM Libraries: Identity Management
libKF5IdleTime5-32bit-5.43.0-1.1.x86_64.rpm Reporting of idle time of user and system
libKF5IdleTime5-5.43.0-1.1.i586.rpm Reporting of idle time of user and system
libKF5IdleTime5-5.43.0-1.1.x86_64.rpm Reporting of idle time of user and system
libKF5IncidenceEditor5-17.12.2-1.1.i586.rpm Incidenceeditor Library
libKF5IncidenceEditor5-17.12.2-1.1.x86_64.rpm Incidenceeditor Library
libKF5ItemModels5-32bit-5.43.0-1.1.x86_64.rpm Set of item models extending the Qt model-view framework
Advertisement
Advertisement